.ContestPreview {
	border: 1px solid #ccc;
	margin: 20px;
	.category-name {
		border-bottom: 1px solid #ccc;
		font-weight: bold;
		padding: 10px;
		background-color: #eee;
	}
	.contest-name {
		padding: 10px;
	}

}

.link {
	cursor: pointer;
}

.home-link {
	margin-top: 1em;
	color: #0000ee;
}